GRUPO P4-1 NEWENCHE - Feature #3605
Feature # 3591 (Resolved): Avance 3

Implementacion del proyecto
05/06/2024 12:28 AM - Nicolas Barraza

Status: Resolved Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:

05/27/2024
06/23/2024
100%

0.00 hour
0.00 hour

Description
Implementacion y refinamiento sucesivo.

History

#1 - 07/09/2024 11:29 AM - Nicolas Barraza
- % Done changed from 0 to 100

#2 - 07/14/2024 01:59 PM - Mauricio Antezana

- Status changed from New to Resolved

04/16/2025

1/1
